---
description: >-
  Let's get started using Anytype! Find out what you can customize in this
  chapter.
---

# 👾 Setting Up Your Account

### Download the app

You can find the latest version of Anytype at [download.anytype.io](https://download.anytype.io).

#### Minimum specs

* For Desktop, these follow Electron who follows vendor support policies. For example, Win 7 / Win 8.1 are no longer supported.
* For Android (if installed through Google Play), it's Android 8.0 and a 64-bit device with a minimum of 4GB of RAM.
* For iOS, it's iOS 15 (soon to be iOS 16).

#### Install location

Anytype is installed:

* In Windows 10 or above, it is usually located:\
  `C:\Users\<username>\Appdata\Local\Programs\anytype2\Anytype.exe`\
  **username** stands for the name of your user aka working directory.
* For MacOS, it's: ` HHD > Users >`` `` `_`Username`_` `` ``> Library > Application Support > anytype `
* For Linux, you'll find your work directory in `~/.config/anytype`
* For Android, it’s your default location, usually: \_device/data/app\_​.\
  We also store some caches: _device/data/data/io.anytype.app_\
  Anytype directory is stored in a protected app data folder, which isn’t accessible by the user on Android devices.
* For iOS, it's the standard install path determined by the iOS.

{% hint style="info" %}
Anytype is a stand-alone software, that works on desktop or mobile devices. There is no browser version of the app. There are many points of vulnerability in-browser apps that would compromise our commitment to data security and encryption.
{% endhint %}

### Create an account

If you haven't created an account yet, you can easily create one by clicking **Join** and then following the provided instructions.

#### Log in using your Recovery Phrase

On the contrary, if you already do have an account, click on **Login** and enter your [what-is-a-recovery-phrase.md](../../data-and-security/what-is-a-recovery-phrase.md "mention") to proceed.

{% hint style="danger" %}
Make sure you store your [what-is-a-recovery-phrase.md](../../data-and-security/what-is-a-recovery-phrase.md "mention") somewhere safe, and don't ever share it with anyone who you don't trust!
{% endhint %}

#### Log in using the QR code

In addition to using the Recovery Phrase to log in, you can also use the QR code to login faster if your desktop is close by.

To log in using the QR code, simply navigate to your Recovery Phrase.

`Settings > Account > Recovery Phrase`.

Underneath your Recovery Phrase you'll find your blurred out QR code, when you click the image it will display.

Now you can scan this code with your mobile device and install the app.

### Migrate existing data

If you would like to import your existing data, you can check out [#import-and-export](space-settings.md#import-and-export "mention").
